﻿<!--
    Copyright © 2016 - 2020 Stefan Berg <isbeorn86+NINA@googlemail.com> and the N.I.N.A. contributors

    This file is part of N.I.N.A. - Nighttime Imaging 'N' Astronomy.

    This Source Code Form is subject to the terms of the Mozilla Public
    License, v. 2.0. If a copy of the MPL was not distributed with this
    file, You can obtain one at http://mozilla.org/MPL/2.0/.-->
<UserControl
    x:Class="NINA.View.About.AboutPageView"
    xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
    xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
    xmlns:local="clr-namespace:NINA.View.About"
    xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
    xmlns:ns="clr-namespace:NINA.Locale"
    d:DesignHeight="450"
    d:DesignWidth="800"
    mc:Ignorable="d">
    <TabControl Style="{StaticResource SecondLevelTabControl}" TabStripPlacement="Left">
        <TabItem>
            <TabItem.Header>
                <TextBlock
                    MinHeight="30"
                    FontSize="14"
                    Style="{StaticResource SideBarTextBlock}"
                    Text="{ns:Loc LblAboutNINA}" />
            </TabItem.Header>
            <TabItem.Content>
                <local:AboutNINAView />
            </TabItem.Content>
        </TabItem>
        <TabItem>
            <TabItem.Header>
                <TextBlock
                    MinHeight="30"
                    FontSize="14"
                    Style="{StaticResource SideBarTextBlock}"
                    Text="{ns:Loc LblAuthors}" />
            </TabItem.Header>
            <TabItem.Content>
                <local:AuthorsView />
            </TabItem.Content>
        </TabItem>
        <TabItem>
            <TabItem.Header>
                <TextBlock
                    MinHeight="30"
                    FontSize="14"
                    Style="{StaticResource SideBarTextBlock}"
                    Text="{ns:Loc LblLicense}" />
            </TabItem.Header>
            <TabItem.Content>
                <local:LicenseView />
            </TabItem.Content>
        </TabItem>
        <TabItem>
            <TabItem.Header>
                <TextBlock
                    MinHeight="30"
                    FontSize="14"
                    Style="{StaticResource SideBarTextBlock}"
                    Text="{ns:Loc LblThirdPartyLicenses}" />
            </TabItem.Header>
            <TabItem.Content>
                <local:ThirdPartyLicensesView />
            </TabItem.Content>
        </TabItem>
    </TabControl>
</UserControl>